<select class="form-control" id="field_village" name="village" [(ngModel)]="village" (ngModelChange)="doSelect($event)" [disabled]="readonly">
    <option [ngValue]="null"></option>
    <option [ngValue]="opt.idGeobou" *ngFor="let opt of villages; trackBy: trackById">{{opt.description}}</option>
</select>